Bug 1311454 - [abrt] kf5-kded: QNetworkConfigurationManagerPrivate::pollEngines(): kded5 killed by SIGSEGV
[abrt] kf5-kded: QNetworkConfigurationManagerPrivate::pollEngines(): kded5 ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kded (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:08dced74c645094a495da327d92...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 04:55 EST by Mustafa Muhammad
Modified: 2017-12-12 06:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 06:04:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.86 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: cgroup (148 bytes, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: core_backtrace (17.75 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: dso_list (22.49 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: environ (2.67 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: maps (96.33 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: mountinfo (3.12 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: open_fds (7.61 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-24 04:56 EST, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2016-02-24 04:55:55 EST
Version-Release number of selected component:
kf5-kded-5.19.0-1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/kded5
crash_function: QNetworkConfigurationManagerPrivate::pollEngines
executable:     /usr/bin/kded5
global_pid:     2450
kernel:         4.5.0-0.rc5.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QNetworkConfigurationManagerPrivate::pollEngines at bearer/qnetworkconfigmanager_p.cpp:505
 #1 QNetworkConfigurationManagerPrivate::qt_static_metacall at .moc/moc_qnetworkconfigmanager_p.cpp:129
 #2 QMetaObject::activate at kernel/qobject.cpp:3730
 #4 QTimer::timeout at .moc/moc_qtimer.cpp:198
 #5 QTimer::timerEvent at kernel/qtimer.cpp:247
 #6 QObject::event at kernel/qobject.cpp:1278
 #7 doNotify at kernel/qcoreapplication.cpp:1090
 #8 QCoreApplication::notify at kernel/qcoreapplication.cpp:1076
 #9 QCoreApplication::notifyInternal2 at kernel/qcoreapplication.cpp:1015
 #10 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:227
Comment 1 Mustafa Muhammad 2016-02-24 04:56:01 EST
Created attachment 1130145 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2016-02-24 04:56:02 EST
Created attachment 1130146 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2016-02-24 04:56:04 EST
Created attachment 1130147 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2016-02-24 04:56:06 EST
Created attachment 1130148 [details]
File: dso_list
Comment 5 Mustafa Muhammad 2016-02-24 04:56:08 EST
Created attachment 1130149 [details]
File: environ
Comment 6 Mustafa Muhammad 2016-02-24 04:56:10 EST
Created attachment 1130150 [details]
File: exploitable
Comment 7 Mustafa Muhammad 2016-02-24 04:56:12 EST
Created attachment 1130151 [details]
File: limits
Comment 8 Mustafa Muhammad 2016-02-24 04:56:15 EST
Created attachment 1130152 [details]
File: maps
Comment 9 Mustafa Muhammad 2016-02-24 04:56:16 EST
Created attachment 1130153 [details]
File: mountinfo
Comment 10 Mustafa Muhammad 2016-02-24 04:56:18 EST
Created attachment 1130154 [details]
File: namespaces
Comment 11 Mustafa Muhammad 2016-02-24 04:56:19 EST
Created attachment 1130155 [details]
File: open_fds
Comment 12 Mustafa Muhammad 2016-02-24 04:56:21 EST
Created attachment 1130156 [details]
File: proc_pid_status
Comment 13 Mustafa Muhammad 2016-02-24 04:56:22 EST
Created attachment 1130157 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-07-26 00:42:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 15 Fedora End Of Life 2017-11-16 09:51:47 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-12-12 06:04:55 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.